%; Sample File Request Failure Template File for BinkleyTerm 2.50 EE
%;
%; The commands available to you are as follows:
%;
%; %;                   In column 1, entire line is a comment, pass nothing
%;                      on; in any other column, ignore remainder of line.
%;                      To send a blank line, <space>%; will suffice.
%;
%; %abort               Don't send a response file.
%;
%; %abort <number>      If <number> matches the status value, don't send
%;                      a response file.
%;
%; %exit                Close the response file and send it as-is.
%;
%; %exit <number>       If <number> matches the status value, close the
%;                      response file and send it as-is.
%;
%; %text <number> text  When %status is seen, substitute remaining text
%;                      on line if status is <number>. '%' substitution
%;                      is allowed within the text if desired. Current
%;                      valid status values are:
%;
%;                      1 = file not found,
%;                      2 = no update necessary,
%;                      3 = password missing or wrong
%;                      4 = file request limit exceeded
%;                      5 = start of no-requests-honored event
%;                      6 = file would exceed request byte limit
%;                      6 = file would exceed request time limit
%;                      8 = baud rate too low (minbaud)
%;                      9 = successful file request
%;
%; %line <number> text  If <number> matches the status value, the text
%;                      will be copied to the .RSP file.
%;
%; %date                Text for current local date.
%;
%; %time                Text for current local time.
%;
%; %bink                Text for "BinkleyTerm (current version)."
%;
%; %mynode              Text for "my" node address.
%;
%; %system              Text for system name.
%;
%; %sysop               Text for sysop name.
%;
%; %yrnode              Text for "your" node address.
%;
%; %request             Actual line in .REQ file which failed.
%;
%; %status              Text which you have defined for failure status.
%;
%; All other text, including % characters which are not followed by
%; recognized keywords, will be copied verbatim to the response file.
%;
%; NOTE: If you play games with the % character, you may get hurt in
%; future versions of BinkleyTerm. It is STRONGLY RECOMMENDED that you
%; not tempt fate by messing with that character.
%;
%abort 9
%;
%text 1 -     ⮣.
%text 2  ⥡  䠩 ᪮쪮  㦥 (    ).
%text 3  㪠  祬- ஫.
%text 4 -   䠩   ࠧ.
%text 5  ᥩ ⮩ .
%text 6 ᫨誮  ᪠ .
%text 7 ᫨誮  ⥡   뫠.
%text 8   ⮡ ࠭ - ᪮ .
%;
**  ᠣ 諠    %bink **

Hello!

  H᪮쪮  ࠧࠫ, , %yrnode, ⥫  %request.

   ᮦ,  ⢮  㦤  . ;(((   ⮬,  
%status.

Cheers,
%sysop, SysOp %mynode (%system) %date %time

%line 1 . ४ FILES,  ஢ .
%line 3 . ஫ ஢, .
%line 4 .  ⢮ 䠩  ४  ।  ᭥,
%line 4  ᫨ 䨪  ࢥ -  ! 8-
%line 5 . ४  ⢥ , pls.  5:30  7:30 ----!
%line 5 . 䨪  ࢥ -  ! 8-
%line 6 . ஬  ४.  ᫨  祭 ᯨ稫 - 
%line 6  ᠣ,    祬-...
%line 6 . 䨪  ࢥ -  ! 8-
%line 7 . ஬  ४.  ᫨  祭 ᯨ稫 - 
%line 7  ᠣ,    祬-...
%line 7 . 䨪  ࢥ -  ! 8-
%line 8 .  ,   ࠭ ஦... :(((((
